<template>
    <div class="alert alert-light">{{ $t('my_workflows.description') }}</div>
    <my-workflows-table :workflows="workflows" />

    <div class="alert alert-light">{{ $t('my_workflows.description_cc') }}</div>
    <my-workflows-table :workflows="workflowsCc" />
</template>

<script>
import { mapState } from "vuex";
import MyWorkflowsTable from './MyWorkflowsTable.vue';

export default {
    name: "MyWorkflows",
    components: {
        MyWorkflowsTable
    },
    computed: {
        ...mapState([
            'workflows',
            'workflowsCc',
        ]),
    },
}
</script>